#app{
    margin: 1em;
    display:flex;
    flex-direction:row;
}

h1{
    text-align: center;
    color:white;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    background-color: rgb(70, 121, 232);
    text-shadow: 2px 2px #000000;
}

h3{
    color:rgb(9, 43, 118);
    text-align: center;
    font-weight: bold;
}
h3,h5{
    text-transform: uppercase;
}


.card {
    padding: 3em;
}

a:link {
    color:black;
  }

a:visited {
  color:black;
}

a:hover{
    color:rgb(48, 48, 213);
}

img {
    padding-top: 2em;
    width: 350px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    background-size: cover;
    align-items: center;
}

.search-container {
    display:flex;
    flex-direction: row;
    justify-content: space-between;

}
#search{
    margin-right:2em;
    width:20em;
}
#keywords{
    width:11em;
}

#search-button{
    
    width:3.8em;
    height:2em;
    
}

#pagination{
    display: flex;
    justify-content: space-between;
    align-items:center;
    border: 1px solid #ccc;
    border-radius: .2em;
    margin: 1em;
}

.hide{

    visibility: hidden;

}